#include "checkpoint.h"

std::vector<int> guess(int n) {
    std::vector<int> p(n);
    for (int i = 0; i < n; ++i)
        p[i] = i + 1;

    if (min_value(2, 3) == 1) {
        std::swap(p[1], p[2]);
    }

    return p;
}
